/* CSS Document */
html,body,div,ul,li,a,table,td,tr
{
    margin:0 auto;
    padding:0;}
body
{
    font-size:12px;
   /* background:url(../images/body_bg.png);*/
    font-family:Arial,Verdana,Tahoma;}
.title
{
	font-size:14px;
		color:#0066cc;}
.wrap
{
    margin:0 auto;
    width:980px;
    height:auto;
    border:0px solid #D7E7EE;
    background:#FFFFFF;}
.main_body
{
    padding:0 10px 10px 10px;
    margin:0 auto;
    width:960px;
    background:#FFFFFF;}
div
{
    border:0px solid #006699;}
a,a:link,a:visited
{
    color:#333333;
    text-decoration:none;}
a:hover
{
    color:#FF3300;}
img
{
    border:0;}
.clear
{
    clear:both;}

/*头部样式*/
.top_link
{
   width:960px;
   font-size:12px;
   height:20px;
   line-height:20px;
   color:#999;}
.link_welcome
{
   float:left;
   width:300px;
   height:20px;
   line-height:20px;}
.link_item
{
    float:right;
    width:400px;
    height:20px;
    text-align:right;
    line-height:20px;}

.top_logo
{
    height:100px;
    width:960px;
    background:url(../images/sm2012_bg.png) 0 0 no-repeat;}
.top_banner
{
    width:960px;
    height:215px;
    margin-top:5px;
    background:url(../images/sm2012_bg.png) 0 -105px no-repeat;}
#head1_top_navbar
{
    width:960px;
    height:35px;
    background:url(../images/sm2012_bg.png) 0 -325px no-repeat;}
.foot
{
	font-size:12px;
	text-align:center;
	border-top:1px solid #cccccc;}
/*
.top_navbar ul
{
    list-style-type:none;
    list-style:none;
    padding:0;
    margin:0;
    width:960px;
    height:35px;
}
.top_navbar ul li
{
    float:left;
    width:80px;
    list-style:none;
    padding:0;
    margin:0;
}
.top_navbar ul li a,.top_navbar ul li a:link,.top_navbar ul li a:visited
{
    height:35px;
    line-height:35px;
    display:block;
    width:80px;
    text-align:center;
    color:#FFFFFF;
    font-weight:bold;
}
*/
.tipdisc
{
	color:darkgray;}
.tipimg
{
	vertical-align:middle;
	margin-right:5px;}
.con_right_content a
{
	font-size:14px;}

.top_link p{
    float: left;
    margin: 0;
}

.link_item a,.link_item a span{
    font-size: 12px;
    line-height: 20px;
    color: #999;
}